#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-form
version:              1.7.0
visibility:           public
id:                   yesod-form-1.7.0-I49mvqHuUXFGZ6Be9wkzPI
key:                  yesod-form-1.7.0-I49mvqHuUXFGZ6Be9wkzPI
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).

category:             Web, Yesod
abi:                  53e905bbfa9d357999237d9cbb6607cd
exposed:              True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types

import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-form-1.7.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-form-1.7.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-form-1.7.0
hs-libraries:         HSyesod-form-1.7.0-I49mvqHuUXFGZ6Be9wkzPI
depends:
    aeson-1.5.6.0-Er8hVcKeB6UIjaphu3gpm9
    attoparsec-0.14.1-Dlm5EB3n5xmG4Iku2w73OX base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    blaze-html-0.9.1.2-KbMNyTzdb61IcxgLdyooQ8
    blaze-markup-0.8.2.8-BqQXTPAKmSh8XDrKlZRb34
    byteable-0.1.1-2tCrGdFfJISCmoPhB610i6 bytestring-0.10.12.0
    containers-0.6.2.1 data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    email-validate-2.3.2.13-5paXJyVr1bTJnDBjqNTw8P
    network-uri-2.6.4.1-7oiLAsSXZ3KCi5cxTymWsf
    persistent-2.12.1.1-IlUbpn39b6hIgSfkLJbMtI
    resourcet-1.2.4.2-3jAx8AHlhhkNlNP8Id6k7
    shakespeare-2.0.25-FfmcSLcn2hsEldltjhD0R6 text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-I9oWaLbbeTXF5sLfVijkJW
    xss-sanitize-0.3.6-IDoFwtRtvGUEyTqlmj0ovU
    yesod-core-1.6.20-Kb2C0FcT8TuJZs0PZhYKl5
    yesod-persistent-1.6.0.7-DkS7Hwy2tkqAqd9elYKGXF

haddock-interfaces:   /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html:         /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

